IDI_ICON1 ICON DISCARDABLE "chewing-editor.ico"

#include <windows.h>
#include "include/config.h"  

#define VER_FILEVERSION             PROJECT_VERSION_RC
#define VER_FILEVERSION_STR         PROJECT_VERSION

#define VER_PRODUCTVERSION          PROJECT_VERSION_RC
#define VER_PRODUCTVERSION_STR      PROJECT_VERSION

#ifndef DEBUG
#define VER_DEBUG                   0
#else
#define VER_DEBUG                   VS_FF_DEBUG
#endif

1 VERSIONINFO
FILEVERSION    	VER_FILEVERSION
PRODUCTVERSION 	VER_PRODUCTVERSION
FILEFLAGSMASK  	VER_DEBUG
FILEFLAGS      	VER_DEBUG
FILEOS         	VOS__WINDOWS32
FILETYPE       	VFT_APP
FILESUBTYPE    	VFT2_UNKNOWN
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "CompanyName",      "Chewing Development Team"
            VALUE "FileDescription",  "Cross platform chewing user phrase editor"
            VALUE "FileVersion",      VER_FILEVERSION_STR
            VALUE "InternalName",     "chewing-editor"
            VALUE "LegalCopyright",   "Copyright ©2016 Chewing Development Team"
            VALUE "OriginalFilename", "chewing-editor.exe"
            VALUE "ProductName",      "chewing-editor"
            VALUE "ProductVersion",   VER_PRODUCTVERSION_STR
        END
    END

    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END
